{% extends "Base/base.html" %}

    {% block title %} 
    Detail User Profile View 
    {% endblock title %}


    {% block content %}
    <div class="accordion" id="accordionExample">
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingOne">
            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                {{ profile.user.first_name }}
            </button>
          </h2>
          <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the {{ profile.user.first_name }} Profile </strong> <br>
              {{ profile.user.first_name }} Bio: {{ profile.bio }}
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingTwo">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                {{ profile.user.first_name }} TimeStamp.
            </button>
          </h2>
          <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the timestamp for {{ profile.user.first_name }} user. TimeStamp: {{ profile.timestamp }} </strong>
              This Profile was updated {{ profile.updated }}
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingThree">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
              Profile Status
            </button>
          </h2>
          <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the status for {{ profile.user.first_name }}. Status: {{ profile.status }} </strong>
            </div>
          </div>
        </div>
      </div>
    {{ profile.user }}
    <a href="{% url 'Home:update_userprofile' profile.id %}">Update User Profile</a>
    {% endblock content %}